Subject: RE: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 01:22:47 -0000

Lojbab:
> At 12:51 PM 12/2/02 +0000, And Rosta wrote:
> >Jordan to Craig:
> > > Anyway, I suggest we discuss this later as part of BF stuff, as it
> > > will likely be a topic considered, though I think (hope?) it unlikely
> > > that such kinds of frivolous changes to the grammar are made
> >
> >I think everyone would support the idea of avoiding frivolous changes
> >to official documentation, but you have to realize that you have a
> >highly eccentric notion of frivolity 
> 
> No he doesn't. That is my position and that is in effect the OFFICIAL 
> position. I've considered most of the jboske discussions to be frivolous 
> and still do 

Are you sure you mean "frivolous"? Perhaps it means something else
in America (like "moot" once turned out to in one of our early
exchanges). Oh hang on, you're thinking of the legalistic sense
-- "a frivolous petition", say, meaning time-wasting, inconsequential,
trivial, whereas to me it ordinarily means "gay, not serious, light
hearted, silly, playful". So yes, I misunderstood you and Jordan,
and I acknowledge that his notion of frivolity in the legalistic
sense is not highly eccentric.

> >Stuff you consider frivolous, other people consider to be entirely serious 
> 
> I'm sure. But the only changes to the baseline that the byfy will adopt 
> are those that consensus agrees are needed. So dismissing those you call 
> "conservatives" is a sure way to get none of your ideas listened to 

I don't think I dismiss those I call conservatives. I'm not sure what
you were thinking of.

As for getting my ideas listened to, I just try and cast my ideas
abroad on the winds of the net, and let them fall where they may
in the hope that some will land in fertile ground. I believe that 
in this way, by promulgating formalist and progressivist notions
to a largely resentful audience, I am serving the best interests 
of Lojban.

> >(Or as serious as
> >anything in Lojban is; you might argue that the entire enterprise
> >is one great frivolity.)
> 
> You might. But as someone who has spent 15 years of my life on it, I would 
> never accept that argument 

I try not to think about it too much.

> >If it were put to a vote, I don't know whether the conservatives
> >or reformers would prevail 
> 
> The byfy will be working by consensus and not by majority vote 

Yes I know, but knowing which is the majority view is a helpful
instrument in forming a consensus. Other things being equal, the
onus is on the minority to accommodate to the majority.

> >Maybe Nick, depending on his mood on a given day. So you're likely
> >to end up with a baseline that is followed only in those aspects
> >that command intrinsic respect 
> 
> There are people who believe that rules inherently command respect. There 
> are anarchists who believe that rules inherently demand 
> question. Linguistically, the latter become poets. Helsem is the future 
> of your "movement" 

I know you're making a rhetorical flourish rather than a serious
point, but I don't think what you say is quite right. Casting my
mind's eye across the canon of English poetry, the questioning of
grammatical rules does not leap out as a conspicuous feature.
Nor would I characterize Michael's Lojban as questioning the rules
of Lojban. A mild cavalierness, perhaps, but not an active 
questioning; he explores Lojban; he doesn't subvert it. And finally, 
the sort of people I was talking about belong to neither of your 
types: they don't believe that rules inherently command respect or 
demand question; they believe that good rules command respect and 
bad rules demand question.

--And.